@charset "utf-8";
.Navigation {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0D2B88;
	font-weight: bold;
}
.Navigation_current {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #726900;
	font-weight: bold;
}
.footer {
	font-size: 10px;
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #726900;
}
.HomePageText {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	color: #0D2B88;
	font-size: 18px;
	font-weight: bold;
}
.HomeLinks {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	color: #0D2B88
}
.MainText {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 5px;
	padding-right: 5px;
	list-style-position:outside;
	list-style-image:url(/images/bullet.jpg)	
}
h1 {
	font-family: Garamond, Times New Roman, Times, serif;
	color: #0D2B88;
	font-size: 24px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
}
h2 {
	font-family: Garamond, Times New Roman, Times, serif;
	color: #0D2B88;
	font-size: 18px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
}
.NavigationPage {
	color: #726900;
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0D2B88;
	font-weight: bold;
}
a.Navigation_current:link {
	color: #726900;
	text-decoration: none;
	font-size: 12px;
}
a.Navigation:link {
	color: #0D2B88;
	text-decoration: none;
	font-size: 12px;
}
a.Navigation:visited {
	text-decoration: none;
	color: #0D2B88;
	font-size: 12px;
}
a.Navigation:hover {
	text-decoration: underline;
	font-size: 12px;
	color:#726900
}
a.Navigation:active {
	text-decoration: none;
	font-size: 12px;
}
a.NavigationPage:link {
	color: #0D2B88;
	text-decoration: none;
	font-size: 12px;
}
a.NavigationPage:visited {
	text-decoration: none;
	color: #0D2B88;
	font-size: 12px;
}
a.NavigationPage:hover {
	text-decoration: underline;
	font-size: 12px;
	color:#726900
}
a.NavigationPage:active {
	text-decoration: none;
	font-size: 12px;
}
.CourseInfo {
	font-family: Garamond, Times New Roman, Times, serif;
	font-size: 14px;
	padding-left: 5px;
	padding-right: 5px;
	color: #726900;
	font-weight: bold;
}
a.HomeLinks:link {
	color: #CC0000;
	text-decoration: none;
	font-size: 18px;
}
a.HomeLinks:visited {
	text-decoration: none;
	color: #CC0000;
	font-size: 18px;
}
a.HomeLinks:hover {
	text-decoration: underline;
	font-size: 18px;
	color:#726900
}
a.HomeLinks:active {
	text-decoration: none;
	font-size: 18px;
}
a.CourseInfo:link {
	color: #726900;
	text-decoration: none;
	font-size: 14px;
}
a.CourseInfo:visited {
	text-decoration: none;
	color: #726900;
	font-size: 14px;
}
a.CourseInfo:hover {
	text-decoration: underline;
	font-size: 14px;
	color:#726900
}
a.CourseInfo:active {
	text-decoration: none;
	font-size: 14px;
}
.error {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #FF0000;
}
.HighlightText {
	font-family: Garamond, Times New Roman, Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #990033;
	padding-left: 5px;
	padding-right: 5px;
}
.leftborder {
	border-left: 2px solid #726900;
	padding-left: 5px;
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
